<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <link rel = "stylesheet" href = "BCS.css"/>
    <title>BCS Homepage</title>
</head>

<body>
<!-- Header and Top Navigation (white, black) -->
    <div class = "header">
        <h1 class = "title">
            <a>Barcelona Code School</a>
        </h1>
        <div class = "navbar">
            <a>Calendar</a>
            <a>Courses</a>
            <a>Contact us</a>
            <a>About us</a>
        </div>
    </div>
<!-- Address and Promo Video (white) -->
    <div class = "block-1">
        <div class = "address">
            <h2>LET'S TALK ABOUT YOUR FUTURE</h2>
            <p class = "detail">+34 938 325 516</p>
            <p ><a class = "highlighter">office@barcelonacodeschool.com</a></p>
            <p class = "detail">Muntaner 262, 1-1, 08021, Barcelona, Spain</p>
            <p class = "social">
                <a>Facebook</a>
                <a>Twitter</a>
                <a>Instagram</a>
                <a>LinkedIn</a>
                <a>Skype</a>
            </p>
            <button>Book a meeting/call with us</button>
        </div>
        <div class = "video-container">
            <iframe width = "560" height = "315" src = "https://www.youtube.com/embed/2yCjj35RZFQ?rel=0?modestbranding=1" frameborder = "0" allowfullscreen></iframe>
        </div>
    </div>
<!-- First Section: What do you want to be (black) -->
    <div class = "block-2">
        <h2>What do you want to be?</h2>
        <div class = "what-to-be">
            <div>
                <h3 class = "what-to-be-title">Find a job as a developer</h3>
                <p>100% of our bootcamp graduates who finished the bootcamps successfully and were looking for a job got hired in first 1-3 months after the course.</p>
                <p>Become qualified for a junior developer position and<span class = "heavy">land a job with one of our hiring partners</span>.</p>
                <p><span class = "heavy">Recommended tracks</span>: full-time in-person
                <a>JavaScript Full-Stack Bootcamp</a> or <a>JavaScript Full-Stack Online Bootcamp</a>.</p>
            </div>
            <div>
                <h3 class = "what-to-be-title">Freelancing</h3>
                <p>Get the practical skills you need to start working remotely in the in-demand field of web/mobile development.</p>
                <p>A solid portfolio with your own completed apps and our personalised guidance on preparing for a new career.</p>
                <p><span class = "heavy">Recommended tracks</span>: 
                <a>in-person</a> or <a>online</a> JavaScript Full-Stack Bootcamp.</p>
            </div>
            <div>
                <h3 class = "what-to-be-title">Build your own product</h3>
                <p>Got a great idea but not quite sure how to build it? Tackle the development yourself and acquire lifelong skills in the process.</p>
                <p>Once your project takes off, you will also be able to hire, test, and manage other coders/designers.</p>
                <p><span class = "heavy">Recommended tracks</span>: 
                <a>in-person</a> or <a>online</a> JavaScript Full-Stack Bootcamp for web or mobile apps,<a> Wordpress course</a> or the custom websites.</p>
            </div>
            <div>
                <h3 class = "what-to-be-last-title">Learn extra skills for a current job</h3>
                <p>Already got the job of your dreams but want to be better at it by learning the tech behind it?</p>
                <p>Gain valuable insight on building web and mobile apps and manage your devs team better with our<a> JavaScript Full-Stack Bootcamp</a>.</p>
                <p>Working with Wordpress? We’ve got a<a> course </a>that will help you build better websites.</p>
                <p>We also offer<a> custom courses </a>for teams with specific needs.</p>
            </div>
        </div>
    </div>
<!-- Second Section: Choose Your Way (white) -->
    <div class = "block-3">
        <h2>Choose your way</h2>
        <div class = "fullTime courses">
            <h3>Web/mobile development</h3>
            <div>
                <h4>In-person</h4>
                <p class = "course">JavaScript Full-Stack In-Person Bootcamp / 9 weeks</p>
                <p class = "course">Programming with JavaScript / 2 weeks</p>
                <p class = "course">Responsive Web Design / 1 week</p>
                <p class = "course">Ultimate WordPress / 3 days</p>
            </div>
            <div>
                <h4>Online</h4>
                <p class = "course">JavaScript Full-Stack Online Bootcamp / 9 weeks</p>
                <p class = "course">JavaScript Full-Stack Online Bootcamp / 13 weeks</p>
                <p class = "course">JavaScript Full-Stack Online Bootcamp / 16 weeks</p>
            </div>
        </div>
        <div class = "youngCoders courses">
            <h3>Young Coders</h3>
            <div>
                <h4>Summer Coding Camp</h4>
                <p>July 29 - August 16</p>
                <p>For kids 9-13, 14-18 years old</p>
                <p class = "course">3 weeks of coding, mornings or afternoons</p>
            </div>
            <div>
                <h4>After-school coding classes</h4>
                <p class = "course">Weekly classes during a school year</p>
                <p>October 01, 2018 – June 17, 2019</p>
                <p>Monday – Thursday, 18:00 - 19:00</p>
            </div>
        </div>
        <div class = "corpTrain courses">
            <h3>Corporate affairs</h3>
            <div>
                <h4>Training your team</h4>
                <p class = "course">Custom courses tailored for your needs.</p>
                <h4>Testing candidates</h4>
                <p class = "course">Technical tests for your developers hiring process.</p>
            </div>
            <div>
                <h4>Hire developer</h4>
                <p><a class = "course">Become a hiring partner</a> and be the first to receive profiles of freshly made junior developer-graduates of our javascript Full-Stack Bootcamp.</p>
            </div>
        </div>
    </div>
<!-- Third section: How are we different? (black) -->
    <div class = "block-4">
        <h2>How are we different?</h2>
        <div class = "difference">
            <div class = "difference-column">
                <h3 class = "first-difference-column">Outstanding curriculum</h3>
                <p>We teach JavaScript, Node, Express, React.js, React Native, MongoDB. The curriculum is being constantly updated and improved based on latest tendencies and job market demand. We only teach stuff you will need to use on a daily basis and we go all the way into it.</p>
            </div>
            <div class = "difference-column">
                <h3>We know how to teach</h3>
                <p>Our instructors are not only highly qualified developers but also skillful mentors who did go through the coding bootcamp in the past and experienced this from the students perspective as well. On top of that we use unique student-driven approach leaving nobody behind.</p>
            </div>
            <div class = "difference-column">
                <h3>Small groups</h3>
                <p>We say <span class = "heavy">small</span> and we mean it. With <span class = "heavy">only 4-8 students in a group on average and 2 instructors</span> on site it's guaranteed to give you the <span class = "heavy">best students/instructors ratio ever</span>. Thanks to that we can make sure that everybody gets help and support which is crucial for moving forward in a fast paced learning process.</p>
            </div>
            <div class = "difference-column">
                <h3>Real job support</h3>
                <p>We help to prepare for landing the job through job market workshops, mock interviews, CV councelling and building a portfolio page. After the bootcamp ends we work with the graduates until they will secure a job withing one of our amazing hiring partners.</p>
            </div>
        </div>
    </div>
<!-- Section Four: Partners (white) -->
    <div class = "block-5">
        <h2>Partners</h2>
        <!-- ROW ONE -->
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/DO_Logo_Vertical_Blue-6321464d.png" alt = "Digital Ocean">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/sabadell.jpg" alt = "Sabadell">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/Barcinno-2016-square.jpg" alt = "Barcinno">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/bitnami.png" alt = "Bitnami">
        <img class = "hiringpartners" src = "https://www.dropsource.com/wp-content/uploads/sites/3/2017/07/openweathermap.png" alt = "OpenWeatherMap">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/accenture-technology.png" alt = "Accenture">
        <img class = "hiringpartners" src = "https://p14.zdusercontent.com/attachment/919062/q7hfYtEjoIQYKpjN5YnLIoIIL?token=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2In0..FDVK9Nym9Hv-BQNTfmUm6Q.-A4TV2TJxugJJ8PrIY0LOx7y5ODYHB4Ekurq29d2213cLf1WDlGuphpBu5Bp6AsLPw09FMw_skwn2vqAe9HuTda9b62Eper-Apadxj1kk849Hiqi__usH9McYwSsfbPfk6UD7VCu3HBTYMcxJnHqtLy7nGpMhNQwmgda00wHDXzqmt949ifIQlSwAPxBlMC4D36HmLDN8C7pFVDD7KTtnMFTEz1WsF5OiWqeroYUwqffAwDKwrZKX8B6DBJVHRvBn3K2wB06FaRbSi_YbZrknw.TlQ8y2KzJoxVmhaWvBSaig" alt = "Clouding.io">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/innoit_LogoBlack_inspiring.png" alt = "Innoit Logo">
        <!-- ROW TWO -->
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/web-futurefunded-main-logo-light-300x60.png" alt = "FutureFunded">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/page_personnel_logo-e1504182901993.png" alt = "Package Personnel">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/Logo_METRO.png" alt = "Metro AG">
        <img class = "hiringpartners" src = "https://company-profile-images.s3.amazonaws.com/images/435736/983427/logo/thoughtworks-logo.jpg" alt = "ThoughtWorks">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/sage.png" alt = "Sage">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/marfeel.png" alt = "Marfeel">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/GreenPowerMonitor-PNG-Web.png" alt = "Green Power Monitor">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/logo_wefitter_colores.png" alt = "We Fitter">
        <!-- ROW THREE -->
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/Genius_Sports_Logo_H_RGB_lrg.png" alt = "Genius Sports">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/Logo_transparent_dark.png" alt = "Restb.ai">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/booklyng.png" alt = "Booklyng">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/Logo_140px.png" alt = "InnoCells">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/biings_email_logo.png" alt = "Biings">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/logo-sy.png" alt = "Social You">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/WP-Logo-RGB.png" alt = "Walters People">
        <img class = "hiringpartners" src = "https://www.barcelonacodeschool.com/static/connectorStartupAccelerator-0174bb973e29c7cad5a859f505ee8c38.png" alt = "Real">
        <!-- ROW FOUR -->
        <img class = "hiringpartners" src = "https://lesbianswhotech.org/wp-content/uploads/2013/11/lesbians-who-tech-logo-342-blue.png" alt = "Lesbians Who Tech">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/the_lofttown_logo.png" alt = "LotfTown">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/altran_logo.svg" alt = "Altran">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/HA_Logo.jpg" alt = "Huxley">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/saltech_4-uj.png" alt = "Saltech">
        <img class = "hiringpartners" style = "background-color: black" src = "https://barcelonacodeschool.com/files/pics/logo-acento@2x.png" alt = "Atrapalo">
        <img class = "hiringpartners" style = "background-color: gray" src = "https://www.coursicab.com/wp-content/uploads/2017/12/LogoSite.png" alt = "Coursicab">
        <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/logo-syneidis.png" alt = "Syneidis">
        <!-- ROW FIVE -->
        <a href = "https://www.unnax.com">
            <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/logo-unnax-lobby-negro-29x8,5.png" alt = "Unnax.com">
        </a>
        <a href = "https://flowcv.io">
            <img class = "hiringpartners" src = "https://barcelonacodeschool.com/files/pics/FlowCV-logo-full-SVG.svg" alt = "FlowCV">
        </a>
    </div>       

<!-- Footer (black) -->
    <div class = "block-6">
        <div class = "footer">
            <div>
                <h2>Our courses</h2>
                <p>JavaScript Full-Stack Bootcamp</a>
                <p>JavaScript Full-Stack Online Bootcamp</a>
                <p>Programming with JavaScript</a>
                <p>UX/UI Design full-time Bootcamp</p>
                <p>Responsive web design / CSS3</p>
                <p>WordPress</p>
                <p>BCS Young Coders</p>
                <p>Corporate training</p>
            </div>
            <div>
                <h2>About us</h2>
                <p>Calendar</p>
                <p>Contacts</p>
                <p>School</p>
                <p>Hire developers</p>
                <p>Testimonials</p>
                <p>Blog</p>
                <p>Assets</p>
                <p>Terms and Conditions</p>
            </div>
            <div class = "footer-last-column">
                <h2>Get in touch</h2>
                <p>Come by our campus:</p>
                <p>Carrer de Muntaner, 262, 1-1, 08021 Barcelona, Spain</p>
                <p>Give us a call:</p>
                <p class = "foot">+34 938 325 516</p>
                <p>Mon-Fri, 9:30-18:30</p>
                <p class = "foot">Book a meeting/call with us</p>
                <p class = "foot">Open House every Thursday, 18:00</p>
            </div>
        </div>
        <p class = "copyrights">Copyright © 2015-2020 — Barcelona Code School | Upgrade Yourself!</p>
    </div>                
</body>
</html>